<?php

/*********************************************************************************************** 
 * 
 *  IMPORTANT: For other languages set variables to comment: "# SET IN 1.6 VERSION" 
 * 
 **********************************************************************************************/

/***************************
 * 
 *   CONTROLLER
 * 
 ***************************/

$_LANG['controller']['manage_account_action'] = 'Gerir Conta';     # SET IN 1.6 VERSION

/**************************
 * 
 *       MAIN SITE
 * 
 **************************/

$_LANG['mainsite']['main_header'] = 'Gerenciar Conta';
$_LANG['mainsite']['main_header2'] = 'Fazer o Login para:';
$_LANG['mainsite']['menu_main_header'] = 'Gerenciamento';
$_LANG['mainsite']['menu_back_link'] = 'Voltar ao Sumario';
$_LANG['mainsite']['ftp_link'] = 'Contas FTP';
$_LANG['mainsite']['emails_link'] = 'E-mails';
$_LANG['mainsite']['emails_forwarders_link'] = 'Encaminhadores de E-mail';
$_LANG['mainsite']['databases_link'] = 'Banco de Dados';
$_LANG['mainsite']['cron_link'] = 'Gerenciamento Cron';
$_LANG['mainsite']['subdomains_link'] = 'Subdomínios';
$_LANG['mainsite']['addon_domains_link'] = 'Domínios Adicionais';
$_LANG['mainsite']['parked_domains_link'] = 'Domínios Estacionados';
$_LANG['mainsite']['forward_domains_link'] = 'Encaminhadores de Domínios';
$_LANG['mainsite']['dns_management_link'] = 'Gerenciamento de DNS';
$_LANG['mainsite']['install_app_link'] = 'Instalar Aplicativos!';
$_LANG['mainsite']['clientareacpanellink'] = 'Fazer Login no cPanel';
$_LANG['mainsite']['clientareawhmlink'] = 'Fazer Login no WHM';
$_LANG['mainsite']['clientareawebmaillink'] = 'Fazer Login no Webmail';
$_LANG['mainsite']['clientareaphpmyadminlink'] = 'Fazer Login no phpmyadmin';
$_LANG['mainsite']['clientarearvsitebuilderlink'] = 'Fazer Login no RVSiteBuilder';
$_LANG['mainsite']['rvsitebuilderlink'] = 'Fazer Login no RVSiteBuilder';
$_LANG['mainsite']['graphsstats'] = 'Estatísticas';
$_LANG['mainsite']['phpmyadmin'] = 'Fazer Login no phpMyAdmin';
$_LANG['mainsite']['managessl'] = 'Gerenciamento SSL';
$_LANG['mainsite']['managebackups'] = 'Backups';
$_LANG['mainsite']['managebans'] = 'Reativar IP';
$_LANG['mainsite']['statsnotavaible'] = 'Estatísticas não estão disponíveis';
$_LANG['mainsite']['statsavaible'] = 'Estatísticas Disponíveis para Páginas';
$_LANG['mainsite']['domains'] = 'Domínios';

/*********************************
 * 
 *      FTP MANAGEMENT
 * 
 *********************************/

$_LANG['json']['error1'] = 'Formato dos dados esta incorreto';
$_LANG['json']['error2'] = 'Erro desconhecido. tente novamente';
####### FTP MANAGEMENT LANG ################

### CREATE FTP ACCOUNT
$_LANG['ftp']['main_hint'] = 'Contas de FTP permite que você acesse os arquivos do seu site através de um protocolo chamado FTP. Você vai precisar de um terceiro programa de FTP para acessar seus arquivos. Você pode entrar em via FTP inserindo';
$_LANG['ftp']['main_header'] = 'Gerenciamento de Contas FTP';
$_LANG['ftp']['add_header'] = 'Adicionar contas FTP';
$_LANG['ftp']['login_label'] = 'Login'; //chg
$_LANG['ftp']['password_label'] = 'Senha';
$_LANG['ftp']['password2_label'] = 'Senha (Novamente)';
$_LANG['ftp']['directory_label'] = 'Diretório'; //chg
$_LANG['ftp']['quota_label'] = 'Cota';
$_LANG['ftp']['quota_unlimited'] = 'Ilimitado';
$_LANG['ftp']['add_submit_text'] = 'Criar'; //chg
$_LANG['ftp']['add_loader_text'] = 'Criando conta FTP...';
$_LANG['ftp']['add_result_info'] = 'A conta foi criada: ';
$_LANG['ftp']['add_result_error'] = 'Ocorreu um problema ao criar esta conta: ';

### EDIT FTP ACCOUNT
$_LANG['ftp']['chg_account_label'] = 'Conta';
$_LANG['ftp']['chg_account_cancel_text'] = 'Cancelar';


$_LANG['ftp']['chg_password_bookmark'] = 'Modificar Senha';
$_LANG['ftp']['chg_password_loader_text'] = 'Modificando a senha da conta...';
$_LANG['ftp']['chg_password_info_text'] = 'A senha da conta foi modificada';
$_LANG['ftp']['chg_password_error_text'] = 'Ocorreu um problema ao modificar a senha da conta: ';

$_LANG['ftp']['chg_quota_bookmark'] = 'Modificar Cota';
$_LANG['ftp']['chg_quota_submit_text'] = 'Modificar Cota';
$_LANG['ftp']['chg_quota_loader_text'] = 'Alterando a cota da conta ...';
$_LANG['ftp']['chg_quota_info_text'] = 'Cota da Conta modificou';
$_LANG['ftp']['chg_quota_error_text'] = 'Ocorreu um problema alterando a cota da conta: ';
$_LANG['ftp']['chg_quota_error2_text'] = 'A cota da conta não pode ser inalterada';
$_LANG['ftp']['chg_password_submit_text'] = 'Modificar Senha';
$_LANG['ftp']['del_account_bookmark'] = 'Excluir';
$_LANG['ftp']['del_account_label'] = 'Conta';
$_LANG['ftp']['del_account_submit_text'] = 'Excluir Conta';
$_LANG['ftp']['del_files_submit_text'] = 'Excluir Conta e os Arquivos';
$_LANG['ftp']['del_account_loader_text'] = 'Excluindo conta...';
$_LANG['ftp']['del_account_info_text'] = 'A conta foi excluida';
$_LANG['ftp']['del_account_error_text'] = 'Ocorreu um problema excluindo a conta:';
$_LANG['ftp']['del_account_error2_text'] = 'Esta conta não pode ser removida';

$_LANG['ftp']['valid_login_error1'] = 'Desculpa, o nome do usuário do FTP não pode ser mais que 25 caracteres';
$_LANG['ftp']['valid_login_error2'] = 'Somente letra, números, - and _ são permitidos';
$_LANG['ftp']['valid_quota_error1'] = 'A cota deve numero positivos';
$_LANG['ftp']['valid_directory_error1'] = 'Os caminhos do diretório não pode estar vazio ou conter os seguintes caracteres: \? % *: | "< >';
$_LANG['ftp']['valid_password_error1'] = 'A senha não pode ficar vázia';
$_LANG['ftp']['valid_password_error2'] = 'A senha não pode conter espaços';
$_LANG['ftp']['valid_password_error3'] = 'A senha deve ter pelo menos 5 caracteres';
$_LANG['ftp']['valid_password_error4'] = 'As senhas não estão iguais';


### SEARCH FTP
$_LANG['ftp']['search_header'] = 'Contas FTP';
$_LANG['ftp']['search_input_value'] = 'Pesquisar as Contas';
$_LANG['ftp']['search_submit_text'] = 'Pesquisar';
$_LANG['ftp']['search_select_rows'] = 'Resultados por página:';

### EDIT FTP TABLE
$_LANG['ftp']['edit_tblhead_login'] = 'Login';
$_LANG['ftp']['edit_tblhead_path'] = 'Caminho';
$_LANG['ftp']['edit_tblhead_actions'] = 'Ações';
$_LANG['ftp']['search_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['ftp']['search_results_empty'] = 'Nenhuma Conta foi Encontrada.';

$_LANG['ftp']['generate_password'] = 'Gerar Senha';

/*********************************
 * 
 *          EMAILS
 * 
 *********************************/

### CREATE EMAIL ACCOUNT
$_LANG['emails']['main_header'] = 'Gerenciamento de Contas de E-mails';
$_LANG['emails']['main_hint'] = 'Nesta área, você pode gerenciar as contas de e-mail associado com os seus domínios.';
$_LANG['emails']['add_header'] = 'Adicionar uma Conta de E-mail';
$_LANG['emails']['email_label'] = 'E-mail'; //chg
$_LANG['emails']['password_label'] = 'Senha';
$_LANG['emails']['password2_label'] = 'Senha ( outra vez )';
$_LANG['emails']['quota_label'] = 'Cota';
$_LANG['emails']['quota_unlimited'] = 'ilimitado';
$_LANG['emails']['add_submit_text'] = 'Criar'; //chg
$_LANG['emails']['add_loader_text'] = 'Criando a conta do e-mail...';
$_LANG['emails']['add_result_info'] = 'A conta foi criada:';
$_LANG['emails']['add_result_error'] = 'Ocorreu um problema criando a conta: ';
$_LANG['emails']['display_emails_error1'] = 'O todos de domínio não pode ser exibido. tente novamente';          # SET IN 1.6 VERSION

### EDIT EMAIL ACCOUNT
$_LANG['emails']['chg_account_label'] = 'Conta:';
$_LANG['emails']['chg_account_cancel_text'] = 'Cancelar';

### SEARCH EMAIL
$_LANG['emails']['search_header'] = 'Pesquisar as Contas de E-mails';
$_LANG['emails']['search_input_value'] = 'Pesquisar Contas';
$_LANG['emails']['search_submit_text'] = 'Pesquisar';
$_LANG['emails']['search_select_rows'] = 'Resultados por página';
$_LANG['emails']['search_loader_text'] = 'Carregando a lista dos e-mails..';
$_LANG['emails']['search_loader2_text'] = 'Pesquisando e-mails...';

### EDIT EMAIL TABLE
$_LANG['emails']['edit_tblhead_account'] = 'Conta @ Domínio';
$_LANG['emails']['edit_tblhead_quota'] = 'Cota';
$_LANG['emails']['edit_tblhead_actions'] = 'Ações';
$_LANG['emails']['search_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['emails']['search_results_empty'] = 'Nenhuma Conta foi Encontrada.';
$_LANG['emails']['chg_password_bookmark'] = 'Modificar Senha';
$_LANG['emails']['chg_password_submit_text'] = 'Modificar Senha';
$_LANG['emails']['chg_password_loader_text'] = 'Modificando a senha da conta..';
$_LANG['emails']['chg_password_info_text'] = 'Senha da contamodificada:';
$_LANG['emails']['chg_password_error_text'] = 'Ocorreu um problema mudando a senha da conta: ';
$_LANG['emails']['chg_quota_bookmark'] = 'Modificar Cota';
$_LANG['emails']['chg_quota_submit_text'] = 'Modificar Cota';
$_LANG['emails']['chg_quota_loader_text'] = 'Modificando cota da conta...';
$_LANG['emails']['chg_quota_info_text'] = 'A cota da conta foi modificada:';
$_LANG['emails']['chg_quota_error_text'] = 'Ocorreu um problema alterando a cota conta: ';
$_LANG['emails']['chg_quota_error2_text'] = 'A cota da conta não pode manter-se inalterado';
$_LANG['emails']['del_account_bookmark'] = 'Excluir';
$_LANG['emails']['del_account_label'] = 'Excluir conta';
$_LANG['emails']['del_account_submit_text'] = 'Excluir Conta';
$_LANG['emails']['del_files_submit_text'] = 'Excluir Conta e Os Arquivos';
$_LANG['emails']['del_account_loader_text'] = '';
$_LANG['emails']['del_account_info_text'] = 'Conta excluída';
$_LANG['emails']['del_account_error_text'] = 'Ocorreu um problema excluindo a conta:';
$_LANG['emails']['del_account_error2_text'] = 'A conta não pode ser removida';
$_LANG['emails']['valid_email_error1'] = 'O endereço do e-mail não pode ser maior do que 128 caracteres.';
$_LANG['emails']['valid_email_error2'] = 'Este não é um -email válido.';
$_LANG['emails']['valid_quota_error1'] = 'A cota deve ser um inteiro positivo.';
$_LANG['emails']['valid_directory_error1'] = 'Os caminhos de diretório não pode estar vazio ou conter os seguintes caracteres: \? % *: | "< >';
$_LANG['emails']['valid_password_error1'] = 'A senha não pode ficar vazia.';
$_LANG['emails']['valid_password_error2'] = 'A senha não pode conter espaços.';
$_LANG['emails']['valid_password_error3'] = 'A senha de ter pelo menos 5 caracteres de comprimento.';
$_LANG['emails']['valid_password_error4'] = 'As senha não são iguais.';

$_LANG['emails']['generate_password'] = 'Gerar Senha';

/*********************************
 * 
 *         SUBDOMAINS
 * 
 *********************************/

### CREATE SUBDOMAIN
$_LANG['subdomains']['main_hint1'] = 'Subdomínios são URLs para diferentes seções do seu site. Eles usam seu nome de domínio principal e um prefixo. Por exemplo, se o seu domínio é dlipski.com um sub-domínio do seu domínio pode ser suporte.dlipski.com.';
$_LANG['subdomains']['main_hint2'] = 'Subdomínios são em relação ao diretório inicial de sua conta.';
$_LANG['subdomains']['main_header'] = 'Gerenciamento de Subdomínios';
$_LANG['subdomains']['add_header'] = 'Criar Subdomínios'; //chg
$_LANG['subdomains']['subdomain_label'] = 'Subdomínios';
$_LANG['subdomains']['root_label'] = 'Raiz dos Documentos';
$_LANG['subdomains']['add_submit_text'] = 'Criar'; //chg
$_LANG['subdomains']['add_loader_text'] = 'Criando subdomínio...';
$_LANG['subdomains']['add_result_info'] = 'já foi criado.';
$_LANG['subdomains']['add_result_error'] = 'Houve um problema ao criar o subdomínio:';

### SEARCH SUBDOMAINS
$_LANG['subdomains']['search_header'] = 'Modificar Subdomínio'; //chg
$_LANG['subdomains']['search_input_value'] = 'Pesquisar Domínios';
$_LANG['subdomains']['search_submit_text'] = 'Iniciar';
$_LANG['subdomains']['search_select_rows'] = 'Resultados por página';
$_LANG['subdomains']['search_loader_text'] = 'Carregando a lista de subdomínios..';
$_LANG['subdomains']['search_loader2_text'] = 'Pesquisando subdomínios...';

### EDIT SUBDOMAIN TABLE
$_LANG['subdomains']['edit_tblhead_domain'] = 'Domínio Raiz do Subdomínio';
$_LANG['subdomains']['edit_tblhead_root'] = 'Raiz do Documento';
$_LANG['subdomains']['edit_tblhead_redirect'] = 'Redirecionamento';
$_LANG['subdomains']['edit_tblhead_actions'] = 'Ações';
$_LANG['subdomains']['search_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['subdomains']['search_results_empty'] = 'Nenhum subdomínios estão configurados.';
$_LANG['subdomains']['not_redirected_text'] = 'não redirecionado';                   # SET IN 1.6 VERSION
$_LANG['subdomains']['chg_sub_cancel_text'] = 'Cancelar';
$_LANG['subdomains']['remove_bookmark'] = 'Remover';
$_LANG['subdomains']['remove_sub_label'] = 'Remover Subdomínio';
$_LANG['subdomains']['remove_sub_submit_text'] = 'Remover';
$_LANG['subdomains']['remove_sub_loader_text'] = 'Removendo subdomínio...';
$_LANG['subdomains']['remove_sub_info_text'] = 'Subdomínio removido.';
$_LANG['subdomains']['remove_sub_error_text'] = 'Ocorreu um problema de remover o subdomínio:';
$_LANG['subdomains']['chg_directon_bookmark'] = 'Gerenciar Direções';
$_LANG['subdomains']['redirects to'] = 'redirecionar para';
$_LANG['subdomains']['dis_redirect_sub_submit_text'] = 'Desativar o Redirecionamento';
$_LANG['subdomains']['redirect_sub_submit_text'] = 'Redirecionar';
$_LANG['subdomains']['redirect_sub_loader_text'] = 'Redirecionando subdomínio...';
$_LANG['subdomains']['redirect_sub_info_text'] = 'Subdomínio redirecionado:';
$_LANG['subdomains']['redirect_sub_error_text'] = 'Ocorreu um problema redirecionando o subdomínio:';
$_LANG['subdomains']['dis_redirect_sub_loader_text'] = 'Desativando o redirecionamento do subdomínio...';
$_LANG['subdomains']['dis_redirect_sub_info_text'] = 'o redirecionamento foi desativado para subdomínio:';
$_LANG['subdomains']['dis_redirect_sub_error_text'] = 'Ocorreu um problema desativando o redirecionamento subdomínio.';
$_LANG['subdomains']['dis_redirect_sub_error_text2'] = 'Ocorreu um erro. A operação não pôde ser executada corretamente. Atualize esta página.';    # SET IN 1.6 VERSION
$_LANG['subdomains']['valid_domain_error1'] = 'Subdomínio não pode ficar vazio.';
$_LANG['subdomains']['valid_domain_error2'] = 'Isso não é um subdomínio válido.';
$_LANG['subdomains']['valid_directory_error1'] = 'Os caminhos de diretório não pode ficar vazio ou conter os seguintes caracteres: \ ~ `? % *: | "< >';

/****************************
 * 
 *      ADDON DOMAIN
 * 
 ****************************/

### CREATE ADDONDOMAIN
$_LANG['addondomains']['add_addondomain_main_header'] = 'Adicionar Domínios';
$_LANG['addondomains']['add_addondomain_main_hint'] = 'Um domínio adicional permite aos visitantes alcançar um subdomínio do seu site digitando o URL do domínio adicional em um navegador. Isso significa que você pode hospedar domínios adicionais de sua conta, se permitido pelo seu provedor de hospedagem. Domínios Adicionais Subdomínios são em relação ao diretório inicial de sua conta.';    # SET IN 1.6 VERSION
$_LANG['addondomains']['add_addondomain_sub_main_header'] = 'Criar um Domínio Adicional';
$_LANG['addondomains']['add_addondomain_domain_label'] = 'Nome do Domínio:'; //chg
$_LANG['addondomains']['add_addondomain_username_label'] = 'Subdomínio / Usuário FTP:';
$_LANG['addondomains']['add_addondomain_password_label'] = 'Senha:';
$_LANG['addondomains']['add_addondomain_password2_label'] = 'Senha ( outra vez ):';
$_LANG['addondomains']['add_addondomain_directory_label'] = 'Raiz do Documento:';
$_LANG['addondomains']['add_addondomain_submit_text'] = 'Adicionar Domínio';
$_LANG['addondomains']['add_addondomain_loader_text'] = 'Criando domínio complementar...';
$_LANG['addondomains']['add_addondomain_result_info1'] = 'O domínio complemento'; 
$_LANG['addondomains']['add_addondomain_result_info2'] = 'foi criado.';
$_LANG['addondomains']['add_addondomain_result_error'] = 'Houve um problema na criação do domínio complementar: ';
$_LANG['addondomains']['add_addondomain_hint'] = 'Dica: Esse recurso deve ser habilitado para a sua conta antes que você possa usá-lo. Os domínios adicionais não funcionará a menos que o nome de domínio está registrado com um registrador válido e configurado para apontar para os servidores DNS corretos.';

### SEARCH ADDONDOMAINS
$_LANG['addondomains']['search_header'] = 'Modificar Domínio Complementar';
$_LANG['addondomains']['search_input_value'] = 'Pesquisar Domínios';
$_LANG['addondomains']['search_submit_text'] = 'Iniciar';
$_LANG['addondomains']['search_select_rows'] = 'Resultados por página:';
$_LANG['addondomains']['search_loader_text'] = 'Carregando...';
$_LANG['addondomains']['search_loader2_text'] = 'Pesquisando...';

### EDIT ADDONDOMAIN
$_LANG['addondomains']['modify_addondomain_tblhead_domain'] = ' Domínios Complementares';
$_LANG['addondomains']['modify_addondomain_tblhead_document'] = 'Raiz do Documento:';
$_LANG['addondomains']['modify_addondomain_tblhead_username'] = 'Usuário:';
$_LANG['addondomains']['modify_addondomain_tblhead_redirect'] = 'Redireciona para';
$_LANG['addondomains']['modify_addondomain_tblhead_actions'] = 'Ações';
$_LANG['addondomains']['modify_addondomain_search_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['addondomains']['modify_addondomain_search_results_empty'] = 'Nenhum domínio addon estão configurados.';

### VALID ADDONDOMAIN
$_LANG['addondomains']['valid_domainname_error1'] = 'Esse não é um domínio válido.';
$_LANG['addondomains']['valid_subdomain_user_error1'] = 'Esse não é um nome de usuário subdomínio / FTP válido.';
$_LANG['addondomains']['valid_directory_error1'] = 'Este não é um nome de raiz do documento válido.';
$_LANG['addondomains']['valid_password_error1'] = 'A senha não pode ser vazia.';
$_LANG['addondomains']['valid_password_error2'] = 'A senha não pode ter espaços.';
$_LANG['addondomains']['valid_password_error3'] = 'As senhas não coincidem.';
$_LANG['addondomains']['valid_password_error4'] = 'A força da senha deve ter pelo menos 1.';

### EDIT BOOKMARKS
$_LANG['addondomains']['modify_addondomain_cancel_text'] = 'Cancelar';
$_LANG['addondomains']['modify_addondomain_remove_bookmark'] = 'Remover';
$_LANG['addondomains']['modify_addondomain_remove_label'] = 'Remover p domínio addon:';
$_LANG['addondomains']['modify_addondomain_remove_submit_text'] = 'Remover domínio addon';
$_LANG['addondomains']['modify_addondomain_remove_loader_text'] = 'Removendo domínio addon...';
$_LANG['addondomains']['modify_addondomain_remove_info_text1'] = 'O domínio addon';
$_LANG['addondomains']['modify_addondomain_remove_info_text2'] = 'já foi removido.';
$_LANG['addondomains']['modify_addondomain_remove_error_text'] = 'Ocorreu um problema removendo o domínio addon:';
$_LANG['addondomains']['modify_addondomain_redirecton_bookmark'] = 'Gerenciar Redirecionamento';
$_LANG['addondomains']['modify_addondomain_redirects to'] = 'redireciona para';
$_LANG['addondomains']['modify_addondomain_disable_submit_text'] = 'Desabilitar Redirecionamento';
$_LANG['addondomains']['modify_addondomain_redirect_submit_text'] = 'Redirecionar';
$_LANG['addondomains']['modify_addondomain_redirect_loader_text'] = 'Redirecionando domínio complementares...';
$_LANG['addondomains']['modify_addondomain_redirect_info_text'] = 'agora está sendo redirecionado para';
$_LANG['addondomains']['modify_addondomain_redirect_error_text'] = 'Houve um problema redirecionando o domínio complementar:';
$_LANG['addondomains']['modify_addondomain_disable_loader_text'] = 'Desativando o redirecionamento do subdomínio...';
$_LANG['addondomains']['modify_addondomain_disable_info_text'] = 'O redirecionamento foi desativado para subdomínio:';
$_LANG['addondomains']['modify_addondomain_disable_error_text'] = 'Ocorreu um problema desativando o redirecionamento subdomínio.';
$_LANG['addondomains']['not_redirected_text'] = 'não redirecionado';                   # SET IN 1.6 VERSION
$_LANG['addondomains']['generate_password'] = 'Gerar Senha';

/****************************
 * 
 *   PARKED DOMAIN
 * 
 ****************************/

### CREATE PARKED DOMAIN FORM
$_LANG['parkeddomains']['add_parkeddomain_main_header'] = 'Domínios Estacionados';
$_LANG['parkeddomains']['add_parkeddomain_hint'] = 'Domínios estacionados (ponteiros de domínio) permitem  "apontar" ou "estacionar" nomes de domínio adicionais em sua conta de hospedagem existente. Isto permitirá que os usuários podem alcançar seu site quando digitarem os domínios "estacionado"  em seus navegadores.';
$_LANG['parkeddomains']['add_parkeddomain_sub_main_header'] = 'Criar Novo Domínio Estacionado'; //chg
$_LANG['parkeddomains']['add_parkeddomain_domain_label'] = 'Novo Nome do Domínio:';
$_LANG['parkeddomains']['add_parkeddomain_submit_text'] = 'Adicionar Domínio';
$_LANG['parkeddomains']['add_parkeddomain_add_loader_text'] = 'Adicionando novos domínio estacionado...'; //chg
$_LANG['parkeddomains']['add_parkeddomain_add_result_info'] = 'O domínio estacionado foi adicionado com êxito.';
$_LANG['parkeddomains']['add_parkeddomain_result_error'] = 'Ocorreu um problema removendo o domínio estacionado:';
$_LANG['parkeddomains']['add_parkeddomain_add_hint'] = 'Dica: Esse recurso deve ser habilitado para a sua conta antes que você possa usá-lo. Os domínios adicionais não funcionará a menos que o nome de domínio está registrado com um registrador válido e configurado para apontar para os servidores DNS corretos.';

### VALID PARKED DOMAIN FORM
$_LANG['parkeddomains']['valid_domainname_error1'] = 'Esse não é um domínio válido.';
$_LANG['parkeddomains']['add_loader_text'] = 'Adicionando domínio estacionado...';

### PARKEDDOMAINS SEARCH FORM
$_LANG['parkeddomains']['search_parkeddomain_header'] = 'Pesquisar Domínios Estacionados';
$_LANG['parkeddomains']['search_parkeddomain_input_value'] = 'Pesquisar';
$_LANG['parkeddomains']['search_parkeddomain_submit_text'] = 'Iniciar';
$_LANG['parkeddomains']['search_parkeddomain_count_select'] = 'Resultados por página:';

### MODIFY PARKED DOMAINS (TABLE)
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_domain'] = 'Domínios';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_droot'] = 'Domínio Raiz';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_redirect'] = 'Redireciona para';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_action'] = 'Ações';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_remove_link'] = 'Remover';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_redirect_link'] = 'Gerenciar Redirecionamento';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_empty'] = 'Não há Domínios Estacionados presentes.';
$_LANG['parkeddomains']['modify_parkeddomain_load_list'] = 'Carregando...';
$_LANG['parkeddomains']['modify_parkeddomain_search_list'] = 'Pesquisando...';

### MODIFY PARKED DOMAINS (TABLE BOOKMARKS)
$_LANG['parkeddomains']['modify_parkeddomain_cancel_text'] = 'Cancelar';

### remove
$_LANG['parkeddomains']['modify_parkeddomain_remove_label'] = 'REmover o domínio estacionado:';
$_LANG['parkeddomains']['modify_parkeddomain_remove_submit_text'] = 'Remover o Domínio Estacionado';
$_LANG['parkeddomains']['modify_parkeddomain_remove_loader_text'] = 'Removendo o domínio estacionado...';
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text1'] = 'O domínio estacionado';
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text2'] = 'foi removido.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_error_text'] = 'Ocorreu um problema removendo o domínio estacionado:';

### manage redirection
$_LANG['parkeddomains']['modify_parkeddomain_redirects to'] = 'redireciona para';
$_LANG['parkeddomains']['modify_parkeddomain_disable_submit_text'] = 'Desativar o Redirecionamento';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_submit_text'] = 'Redirecionar';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_loader_text'] = 'Redirecionando o domínio estacionado...';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_info_text'] = 'agora está sendo redirecionado para';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_error_text'] = 'Houve um problema de redirecionando o domínio estacionado:';
$_LANG['parkeddomains']['modify_parkeddomain_disable_loader_text'] = 'Desativando o redirecionamento o domínio estacionado ...';
$_LANG['parkeddomains']['modify_parkeddomain_disable_info_text'] = 'agora está sendo redirecionado para lugar nenhum (Redirecionamento Desativado!)';
$_LANG['parkeddomains']['modify_parkeddomain_disable_error_text'] = 'Houve um problema desativando o redirecionamentos do domínio estacionado.';

/***********************************
 * 
 *       EMAILS FORWARDES
 * 
 ***********************************/

### MANAGING SELECT
$_LANG['emailsforwarders']['page_header'] = 'Encaminhadores de E-mail';
$_LANG['emailsforwarders']['managing_select_label'] = 'Gerenciando:';
$_LANG['emailsforwarders']['managing_submit_text'] = 'Iniciar';
$_LANG['emailsforwarders']['lbl_all_domains'] = 'Todos os Domínios';     # SET IN 1.6 VERSION

### CREATE EMAIL ACCOUNT FORWARDES
$_LANG['emailsforwarders']['add_aforward_main_header'] = 'Encaminhadores da Conta de E-mails';
$_LANG['emailsforwarders']['add_aforward_hint'] = 'Encaminhador permite que você envie uma cópia de todas as mensagens de um endereço de e-mail para outro. Por exemplo, se você tem duas contas de email diferentes, pedro@examplo.com.br e joseph@examplo.com.br, você pode encaminhar pedro@example.com para joseph@example.com de modo que você não precisa verificar ambas as contas. Note-se que o e-mail encaminhado ainda será entregue para o endereço original também.';
$_LANG['emailsforwarders']['add_aforward_sub_main_header'] = 'Adicionar Novo Encaminhador'; //chg
$_LANG['emailsforwarders']['add_aforward_address_header'] = 'Endereços';
$_LANG['emailsforwarders']['add_aforward_label'] = 'Endereço para Encaminha';
$_LANG['emailsforwarders']['add_aforward_dest_header'] = 'Destino';
$_LANG['emailsforwarders']['add_aforward_dest_email'] = 'Encaminha para o Endereço de E-mail';
$_LANG['emailsforwarders']['add_aforward_dest_discard1'] = 'Descarte (com erro ao remetente (no momento SMTP)';
$_LANG['emailsforwarders']['add_aforward_dest_discard2'] = 'Mensagem de falha (vista pelo remetente):';
$_LANG['emailsforwarders']['add_aforward_dest_discard3'] = 'Nenhuma tal pessoa neste endereço';
$_LANG['emailsforwarders']['add_aforward_submit_text'] = 'Adiciona Encaminhador';
$_LANG['emailsforwarders']['add_aforward_advanced_link'] = 'Opções Avançada';
$_LANG['emailsforwarders']['add_aforward_advanced_system'] = 'Encaminha para Conta do Sistema'; //chg
$_LANG['emailsforwarders']['add_aforward_advanced_pipe'] = 'Tubular para Programa:';
$_LANG['emailsforwarders']['add_aforward_advanced_pipe_hint'] = 'Ao conduzir a um programa, você deve inserir o caminho completo para o diretório home. Se o script requer um intérprete, como Perl ou PHP, você deve omitir o /usr/bin/perl ou parte /usr/bin/php. Certifique-se de que seu script é executável e tem a hashbang apropriado no topo do script. Se você não sabe como adicionar o hashbang, apenas certifique-se o nome do seu arquivo de script com a extensão correta e você será solicitado a ter o hashbang adicionado automaticamente. ';
$_LANG['emailsforwarders']['add_aforward_advanced_discard'] = 'Rejeitar (não recomendado) ';
$_LANG['emailsforwarders']['add_aforward_loader'] = 'Criando um novo encaminhador de e-mail';
$_LANG['emailsforwarders']['add_aforward_info_text'] = 'Criando um novo encaminhador de e-mail';
$_LANG['emailsforwarders']['add_aforward_error_text1'] = 'Houve um problema ao criar um novo encaminhador de e-mail.';
$_LANG['emailsforwarders']['add_aforward_error_text2'] = 'Foi provavelmente um problema criando um novo encaminhador de domínio do domínio. Verifique encaminha da tabela.';

### CREATE EMAIL ACCOUNT FORWARDES VALIDATION
$_LANG['emailsforwarders']['valid_aforward_email'] = 'Esse não é um endereço de email válido.';
$_LANG['emailsforwarders']['valid_aforward_destination_email'] = 'Esse não é um endereço de email válido.';
$_LANG['emailsforwarders']['valid_aforward_destination_discard'] = 'Mensagem de falha não pode ficar vazia.';
$_LANG['emailsforwarders']['valid_aforward_destination_sustemuser'] = 'Usuário inválido.';
$_LANG['emailsforwarders']['valid_aforward_destination_pipe'] = 'Os caminhos de diretório não pode ficar vazio ou conter os seguintes caracteres: \? % *: | "< >';

### EMAIL ACCOUNT FORWARDES SEARCH
$_LANG['emailsforwarders']['search_aforward_header'] = 'Pesquisar Contas Encaminhadoras';
$_LANG['emailsforwarders']['search_aforward_value'] = 'Pesquisar';
$_LANG['emailsforwarders']['search_aforward_submit'] = 'Pesquisar'; //chg
$_LANG['emailsforwarders']['search_aforward_count'] = 'Resultados por página:';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE)
$_LANG['emailsforwarders']['modify_aforward_tblhead_address'] = 'Endereços';
$_LANG['emailsforwarders']['modify_aforward_tblhead_forward'] = 'Encaminhado Para';
$_LANG['emailsforwarders']['modify_aforward_tblhead_action'] = 'Ações';
$_LANG['emailsforwarders']['modify_aforward_tbl_delete_link'] = 'Excluir';
$_LANG['emailsforwarders']['modify_aforward_tbl_to_text'] = 'para';
$_LANG['emailsforwarders']['modify_aforward_tbl_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['emailsforwarders']['modify_aforward_tbl_results_empty'] = 'Não há encaminhadores configuradas para o domínio atual.';
$_LANG['emailsforwarders']['modify_aforward_load_list'] = 'Carregando...';
$_LANG['emailsforwarders']['modify_aforward_search_list'] = 'Pesquisando...';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE, DELETE BUTTON)
$_LANG['emailsforwarders']['modify_aforward_delete_label'] = 'Excluir este encaminhador de e-mail';
$_LANG['emailsforwarders']['modify_aforward_delete_button'] = 'Excluir Encaminhador';
$_LANG['emailsforwarders']['modify_aforward_delete_cancel'] = 'Cancelar';
$_LANG['emailsforwarders']['modify_aforward_delete_loader'] = 'Excluindo o encaminhador de e-mail...';
$_LANG['emailsforwarders']['modify_aforward_delete_loader'] = 'Excluindo o encaminhador de e-mail...';
$_LANG['emailsforwarders']['modify_aforward_info_text'] = 'O encaminhador de e-mail for excluído.';
$_LANG['emailsforwarders']['modify_aforward_error_text'] = 'Houve um problema ao excluindo o encaminhador de e-mail. Tente outra vez!';
$_LANG['emailsforwarders']['modify_aforward_error_text2'] = 'O encaminhador de e-mail não pôde ser excluído. Atualizar página';

### CREATE EMAIL DOMAIN FORWARDES
$_LANG['emailsforwarders']['add_dforward_main_header'] = 'Encaminhadores de E-mails do Domínio';
$_LANG['emailsforwarders']['add_dforward_hint1'] = 'Além de encaminhar as contas de correio individuais, você pode encaminhar todos os e-mails de um domínio para outro. Encaminhamento de e-mail de um domínio substituirá o endereço padrão para esse domínio.';
$_LANG['emailsforwarders']['add_dforward_hint2'] = 'Aviso:';
$_LANG['emailsforwarders']['add_dforward_hint3'] = 'Encaminhamento de e-mail de um domínio substituirá o endereço padrão para esse domínio.';
$_LANG['emailsforwarders']['add_dforward_sub_main_header'] = 'Criando um novo encaminhador de domínio';
$_LANG['emailsforwarders']['add_dforward_address_header'] = 'Endereços';
$_LANG['emailsforwarders']['add_dforward_label'] = 'Endereço para Encaminhar';
$_LANG['emailsforwarders']['add_dforward_label'] = 'Endereço para Encaminhar';
$_LANG['emailsforwarders']['add_dforward_submit_text'] = 'Adicionar encaminhador de domínio';

### EMAIL DOMAIN FORWARDES SEARCH
$_LANG['emailsforwarders']['search_dforward_header'] = 'Pesquisar Encaminhadores de Domínios';
$_LANG['emailsforwarders']['search_dforward_value'] = 'Pesquisar';
$_LANG['emailsforwarders']['search_dforward_submit'] = 'Iniciar';
$_LANG['emailsforwarders']['search_dforward_count'] = 'Resultados por página:';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE)
$_LANG['emailsforwarders']['modify_dforward_tblhead_address'] = 'Domínios';
$_LANG['emailsforwarders']['modify_dforward_tblhead_forward'] = 'Encaminhado Para'; 
$_LANG['emailsforwarders']['modify_dforward_tblhead_action'] = 'Ações';
$_LANG['emailsforwarders']['modify_dforward_tbl_delete_link'] = 'Excluir';
$_LANG['emailsforwarders']['modify_dforward_tbl_to_text'] = 'para';
$_LANG['emailsforwarders']['modify_dforward_tbl_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['emailsforwarders']['modify_dforward_tbl_results_empty'] = 'Não há nenhuma configuração de encaminhadores de domínio para este domínio.';
$_LANG['emailsforwarders']['modify_dforward_load_list'] = 'Carregando...';
$_LANG['emailsforwarders']['modify_dforward_search_list'] = 'Pesquisando...';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE, DELETE BUTTON)
$_LANG['emailsforwarders']['modify_dforward_delete_label'] = 'Excluir este encaminhador de domínio';
$_LANG['emailsforwarders']['modify_dforward_delete_button'] = 'Excluir Encaminhador';
$_LANG['emailsforwarders']['modify_dforward_delete_cancel'] = 'Cancelar';
$_LANG['emailsforwarders']['modify_dforward_delete_loader'] = 'Excluindo o encaminhador de domínios...';
$_LANG['emailsforwarders']['modify_dforward_delete_loader'] = 'Excluindo o encaminhador de domínios...';
$_LANG['emailsforwarders']['modify_dforward_info_text'] = 'O encaminhador de domínio foi excluído';
$_LANG['emailsforwarders']['modify_dforward_error_text'] = 'Ocorreu um problema ao excluindo o encaminhador domínio. Tente outra vez!';
$_LANG['emailsforwarders']['modify_dforward_error_text2'] = 'O encaminhador de domínio não pôde ser excluído. Atualize a página';

### CREATE DOMAIN FORWARDES SUBMIT
$_LANG['emailsforwarders']['add_dforward_loader'] = 'Criando um novo encaminhador de domínio';
$_LANG['emailsforwarders']['add_dforward_info_text'] = 'Foi criado um novo encaminhador de domínio';
$_LANG['emailsforwarders']['add_dforward_error_text1'] = 'Houve um problema ao criar um novo encaminhador.';
$_LANG['emailsforwarders']['add_dforward_error_text2'] = 'Foi provavelmente um problema criando um novo encaminhador. Verifique a tabela de encaminhadores.';

### CREATE DOMAIN FORWARDES VALIDATION
$_LANG['emailsforwardes']['valid_dforward_email'] = 'Por favor digite o nome do host   (eg: dominio.com).';
$_LANG['addondomains']['directory_label'] = 'Raiz dos Documentos';
$_LANG['addondomains']['add_loader_text'] = 'Criando domínio complementar...';
$_LANG['addondomains']['add_result_info1'] = 'O domínio complimentar'; 
$_LANG['addondomains']['add_result_info2'] = 'já foi criado.';
$_LANG['addondomains']['add_result_error'] = 'Houve um problema na criação do domínio complementar: ';

/*********************************
 * 
 *      CRON MANAGEMENT
 * 
 *********************************/

### CREATE CRON JOB
$_LANG['cron']['main_hint1'] = 'As tarefas cron permitem automatizar certos comandos ou scripts em seu site. Você pode definir um comando ou script para ser executado em um momento específico a cada dia, semana, etc Por exemplo, você poderia configurar uma tarefa cron para apagar os arquivos temporários a cada semana para liberar espaço em disco.';
$_LANG['cron']['main_hint2'] = 'Aviso:';
$_LANG['cron']['main_hint3'] = 'Você precisa ter um bom conhecimento de comandos Linux antes de poder usar efetivamente as tarefas cron. Verifique se o seu script, com o administrador do host antes de adicionar uma tarefa cron.';
$_LANG['cron']['main_header'] = 'Gerenciamento Cron';
$_LANG['cron']['chg_sub_cancel_text'] = 'Cancelar';
$_LANG['cron']['cron_main_header'] = 'Gerenciamento Cron';
$_LANG['cron']['add_header'] = 'Adicionar Novo Tarefa Cron';
$_LANG['cron']['common_label'] = 'Configurações Comuns';
$_LANG['cron']['common_label1'] = 'Configurações Comuns';
$_LANG['cron']['common_label2'] = 'Cada minuto';
$_LANG['cron']['common_label3'] = 'Cada 5 minutos';
$_LANG['cron']['common_label4'] = 'Duas vezes por hora';
$_LANG['cron']['common_label5'] = 'Uma vez por hora';
$_LANG['cron']['common_label6'] = 'Duas vezes ao dia';
$_LANG['cron']['common_label7'] = 'Uma vez por dia';
$_LANG['cron']['common_label8'] = 'Uma vez por semana';
$_LANG['cron']['common_label9'] = 'No 1 e 15 do mês';
$_LANG['cron']['common_label10'] = 'Uma vez ao mês';
$_LANG['cron']['common_label11'] = 'Uma vez por ano';
$_LANG['cron']['min_label'] = 'Minuto:';
$_LANG['cron']['min_label1'] = 'Configurações Comuns';
$_LANG['cron']['min_label2'] = 'Todo minuto';
$_LANG['cron']['min_label3'] = 'Todos os outros minutos';
$_LANG['cron']['min_label4'] = 'A cada 5 minutos';
$_LANG['cron']['min_label5'] = 'Cada 10 minutos';
$_LANG['cron']['min_label6'] = 'A cada 15 minutos';
$_LANG['cron']['min_label7'] = 'A cada 30 minutos';
$_LANG['cron']['min_label8'] = 'Minutos';
$_LANG['cron']['min_label9'] = 'topo da hora';
$_LANG['cron']['min_label10'] = '15 minutos depois';
$_LANG['cron']['min_label11'] = 'meia hora depois';
$_LANG['cron']['min_label12'] = '15 minutos para';
$_LANG['cron']['hour_label'] = 'Hora:';
$_LANG['cron']['hour_label1'] = 'Configurações Comuns';
$_LANG['cron']['hour_label2'] = 'Cada hora';
$_LANG['cron']['hour_label3'] = 'Cada 2 horas';
$_LANG['cron']['hour_label4'] = 'Cada 3 horas';
$_LANG['cron']['hour_label5'] = 'Cada 4 horas';
$_LANG['cron']['hour_label6'] = 'Cada 6 horas';
$_LANG['cron']['hour_label7'] = 'Cada 12 horas';
$_LANG['cron']['hour_label8'] = 'Horas';
$_LANG['cron']['hour_label9'] = ' Meia-noite ( O horas ) ';
$_LANG['cron']['hour_label10'] = 'Meio-dia (12 horas )';
$_LANG['cron']['hour_label11'] = 'da manhã';
$_LANG['cron']['hour_label12'] = 'da noite';
$_LANG['cron']['day_label'] = 'Dia:';
$_LANG['cron']['day_label1'] = 'Configurações Comuns';
$_LANG['cron']['day_label2'] = 'Todo dia';
$_LANG['cron']['day_label3'] = 'A cada 2 dias';
$_LANG['cron']['day_label4'] = 'No 1 e 15 do mês';
$_LANG['cron']['day_label5'] = 'Dias';
$_LANG['cron']['day_label6'] = '1 do mês (1)';
$_LANG['cron']['day_label7'] = '2 do mês (2)';
$_LANG['cron']['day_label8'] = '3st (3)';
$_LANG['cron']['day_label9'] = '4st (4)';
$_LANG['cron']['day_label10'] = '5st (5)';
$_LANG['cron']['day_label11'] = '6st (6)';
$_LANG['cron']['day_label12'] = '7st (7)';
$_LANG['cron']['day_label13'] = '8st (8)';
$_LANG['cron']['day_label14'] = '9st (9)';
$_LANG['cron']['day_label15'] = '10st (10)';
$_LANG['cron']['day_label16'] = '11st (11)';
$_LANG['cron']['day_label17'] = '12st (12)';
$_LANG['cron']['day_label18'] = '13st (13)';
$_LANG['cron']['day_label19'] = '14st (14)';
$_LANG['cron']['day_label20'] = '15st (15)';
$_LANG['cron']['day_label21'] = '16st (16)';
$_LANG['cron']['day_label22'] = '17st (17)';
$_LANG['cron']['day_label23'] = '18st (18)';
$_LANG['cron']['day_label24'] = '19st (19)';
$_LANG['cron']['day_label25'] = '20st (20)';
$_LANG['cron']['day_label26'] = '21st (21)';
$_LANG['cron']['day_label27'] = '22st (22)';
$_LANG['cron']['day_label28'] = '23st (23)';
$_LANG['cron']['day_label29'] = '24st (24)';
$_LANG['cron']['day_label30'] = '25st (25)';
$_LANG['cron']['day_label31'] = '26st (26)';
$_LANG['cron']['day_label32'] = '27st (27)';
$_LANG['cron']['day_label33'] = '28st (28)';
$_LANG['cron']['day_label34'] = '29st (29)';
$_LANG['cron']['day_label35'] = '30st (30)';
$_LANG['cron']['day_label36'] = '31st (31)';
$_LANG['cron']['month_label'] = 'Mês:';
$_LANG['cron']['month_label1'] = 'Configurações Comuns';
$_LANG['cron']['month_label2'] = 'Todo mês';
$_LANG['cron']['month_label3'] = 'A cada dois meses';
$_LANG['cron']['month_label4'] = 'A cada 3 meses';
$_LANG['cron']['month_label5'] = 'A cada 6 meses';
$_LANG['cron']['month_label6'] = 'Meses';
$_LANG['cron']['month_label7'] = 'Janeiro';
$_LANG['cron']['month_label8'] = 'Fevereiro';
$_LANG['cron']['month_label9'] = 'Março';
$_LANG['cron']['month_label10'] = 'Abril';
$_LANG['cron']['month_label11'] = 'Maio';
$_LANG['cron']['month_label12'] = 'Junho';
$_LANG['cron']['month_label13'] = 'Julho';
$_LANG['cron']['month_label14'] = 'Agosto';
$_LANG['cron']['month_label15'] = 'Setembro';
$_LANG['cron']['month_label16'] = 'Outubro';
$_LANG['cron']['month_label17'] = 'Novembro';
$_LANG['cron']['month_label18'] = 'Dezembro';
$_LANG['cron']['weekday_label'] = 'Dia de Semana';
$_LANG['cron']['weekday_label1'] = 'Configurações Comuns';
$_LANG['cron']['weekday_label2'] = 'Todo dia de semana';
$_LANG['cron']['weekday_label3'] = 'Seg. à Sex.';
$_LANG['cron']['weekday_label4'] = 'Sab. e Dom.';
$_LANG['cron']['weekday_label5'] = 'Seg. Qua. Sex.';
$_LANG['cron']['weekday_label6'] = 'Ter. Qui.';
$_LANG['cron']['weekday_label7'] = 'Dias da Semana';
$_LANG['cron']['weekday_label8'] = 'Domingo';
$_LANG['cron']['weekday_label9'] = 'Segunda-feira';
$_LANG['cron']['weekday_label10'] = 'Terça-feira';
$_LANG['cron']['weekday_label11'] = 'Quarta-feira';
$_LANG['cron']['weekday_label12'] = 'Quinta-feira';
$_LANG['cron']['weekday_label13'] = 'Sexta-feira';
$_LANG['cron']['weekday_label14'] = 'Sábado';
$_LANG['cron']['command_label'] = 'Comando:';
$_LANG['cron']['add_submit_text'] = 'Adicionar Novo Tarefa Cron';
$_LANG['cron']['add_loader_text'] = 'Criando uma nova tarefa...';
$_LANG['cron']['add_result_info'] = 'Nova tarefa criada.';
$_LANG['cron']['add_result_error'] = 'Houve um problema ao criar a tarefa:';

### CURRENT CRON JOBS
$_LANG['cron']['current_header'] = 'Tarefas Cron Atuais';
$_LANG['cron']['current_tblheader_minute'] = 'Minuto';
$_LANG['cron']['current_tblheader_hour'] = 'Hora';
$_LANG['cron']['current_tblheader_day'] = 'Dia';
$_LANG['cron']['current_tblheader_month'] = 'Mês';
$_LANG['cron']['current_tblheader_weekday'] = 'Dia de Semana';
$_LANG['cron']['current_tblheader_command'] = 'Comando';
$_LANG['cron']['current_tblheader_actions'] = 'Ações';
$_LANG['cron']['current_tblheader_error'] = 'Os resultados não podem ser exibidos. tente novamente';
$_LANG['cron']['current_tblheader_empty'] = 'Nenhuma Tarefa foi Encontrada.';
$_LANG['cron']['current_bookmark_edit'] = 'Editar';
$_LANG['cron']['chg_job_submit_text'] = 'Editar Linha';
$_LANG['cron']['chg_job_loader_text'] = 'Modificando trabalho cron...';
$_LANG['cron']['chg_job_info_text'] = 'Trabalho modificado com sucesso!';
$_LANG['cron']['chg_job_error_text'] = 'Ocorreu um problema mudando o trabalho cron:';
$_LANG['cron']['current_bookmark_delete'] = 'Excluir';
$_LANG['cron']['del_job_label_text'] = 'Excluir este trabalho cron?';
$_LANG['cron']['del_job_submit_text'] = 'Excluir';
$_LANG['cron']['del_job_loader_text'] = 'Excluindo trabalho cron...';
$_LANG['cron']['del_job_info_text'] = 'Trabalho cron excluído';
$_LANG['cron']['del_job_error_text'] = 'Ocorreu um problema excluindo o trabalho cron:';
$_LANG['cron']['valid_field'] = 'Campo cron não foi formatado corretamente.';

/*********************************
 * 
 *        DATABSASES
 * 
 *********************************/

### CREATE DB
$_LANG['databases']['main_hint'] = 'Bancos de dados MySQL permitem armazenar muita informação em um fácil de acessar maneira. As próprias bases de dados não são facilmente lidos por seres humanos. Bancos de dados MySQL são exigidos por muitas aplicações web, incluindo alguns quadros de avisos, sistemas de gerenciamento de conteúdo, entre outros. Para usar um banco de dados, você precisará criá-lo. Somente usuários do MySQL (diferentes de e-mail ou outros usuários) que têm privilégios para acessar um banco de dados pode ler ou escrever para esse banco de dados.';
$_LANG['databases']['main_header'] = 'Gerenciamento de Banco de Dados MySQL';
$_LANG['databases']['add_header'] = 'Criar Novo Banco de Dados';
$_LANG['databases']['new_db_label'] = 'Banco de Dados Novo:';
$_LANG['databases']['new_db_submit_text'] = 'Criar Banco de Dados';
$_LANG['databases']['new_db_loader_text'] = 'Criar novo banco de dados...';
$_LANG['databases']['new_db_info_text'] = 'Banco de Dados criado.';
$_LANG['databases']['new_db_error_text'] = 'Houve um problema na criação do banco de dados:';
$_LANG['databases']['new_db_error1'] = 'Erro desconhecido. tente novamente!';
$_LANG['databases']['new_db_error2'] = 'Banco de dados não pode ser criado!';
$_LANG['databases']['new_db_error3'] = 'O Banco de Dados';
$_LANG['databases']['new_db_error4'] = 'já existe!';
$_LANG['databases']['new_db_priv_loader_text'] = 'Carregando os privilégios do usuário ...';
$_LANG['databases']['new_db_priv_label'] = 'Gerenciar privilégios de usuário';
$_LANG['databases']['new_db_priv_submit'] = 'Modificar privilégios';
$_LANG['databases']['new_db_del_priv_submit'] = 'Excluir';
$_LANG['databases']['new_db_priv_cancel'] = 'Cancelar';
$_LANG['databases']['new_db_priv_loader'] = 'Modificando privilégios do usuário...';
$_LANG['databases']['new_db_priv_info'] = 'Os privilégios foram atualizados.';
$_LANG['databases']['new_db_priv_error'] = 'Ocorreu um problema mudando os os privilégios do usuário:';
$_LANG['databases']['new_db_del_priv_loader'] = 'Excluindo usuário do banco de dados ...';
$_LANG['databases']['new_db_del_priv_info'] = 'O usuário foi excluído do banco de dados.';
$_LANG['databases']['new_db_del_priv_error'] = 'Ocorreu um problema excluindo o usuário do banco de dados:';
$_LANG['databases']['new_db_del_db_label'] = 'Excluir Banco de Dados';
$_LANG['databases']['new_db_del_db_submit'] = 'Excluir';
$_LANG['databases']['new_db_del_db_cancel'] = 'Cancelar';
$_LANG['databases']['new_db_del_db_loader'] = 'Excluindo banco de dados...';
$_LANG['databases']['new_db_del_db_info'] = 'Banco de Dados excluído.';
$_LANG['databases']['new_db_del_db_error'] = 'Não há bancos de dados associados à sua conta.';
$_LANG['databases']['chg_sub_cancel_text'] = 'Cancelar';

### CURRENT DB
$_LANG['databases']['current_db_header'] = 'Os bancos de dados atuais';
$_LANG['databases']['current_db_input_value'] = 'Pesquisar banco de dados';
$_LANG['databases']['current_db_submit_text'] = 'Pesquisar';
$_LANG['databases']['current_db_select_rows'] = 'Resultados por página:';
$_LANG['databases']['current_db_loader_text'] = 'Carregando lista bases de dados ...';
$_LANG['databases']['current_db_loader2_text'] = 'Pesquisando base de dados...';
$_LANG['databases']['current_db_head_db'] = 'Banco de Dados';
$_LANG['databases']['current_db_head_size'] = 'Tamanho';
$_LANG['databases']['current_db_head_users'] = 'Usuários';
$_LANG['databases']['current_db_head_actions'] = 'Ações';
$_LANG['databases']['current_db_search_error'] = 'Os resultados não podem ser exibidos. tente novamente';
$_LANG['databases']['current_db_search_empty'] = 'Não há bancos de dados associados à sua conta.';
$_LANG['databases']['current_db_bookmark_delete'] = 'Excluir';

### CREATE DB USER
$_LANG['databases']['add_user_header'] = 'Adicionar Novo Usuário Mysql';
$_LANG['databases']['add_user_label_username'] = 'Nome de Usuário:';
$_LANG['databases']['add_user_label_password'] = 'Senha:';
$_LANG['databases']['add_user_label_password2'] = 'Senha ( Novamente ):';
$_LANG['databases']['add_user_submit_text'] = 'Criar usuário';
$_LANG['databases']['add_user_loader_text'] = 'Criando novo usuário...';
$_LANG['databases']['add_user_info'] = 'Usuário adicionado';
$_LANG['databases']['add_user_error'] = 'Ocorreu um problema ao adicionando o usuário:';

### ADD USER TO DB
$_LANG['databases']['add_userdb_header'] = 'Addicionar Usuário ao Banco de Dados';
$_LANG['databases']['add_userdb_label_database'] = 'Base de Dados:';
$_LANG['databases']['add_userdb_label_user'] = 'Usuário:';
$_LANG['databases']['add_userdb_label_privileges'] = 'Privilégios:';
$_LANG['databases']['add_userdb_priv_submit_text'] = 'AAdicionar Privilégiosdd Privileges';
$_LANG['databases']['add_userdb_set_submit_text'] = 'Definir Privilégios';
$_LANG['databases']['add_userdb_loader_text'] = 'Adicionando usuário ao banco de dados ...';
$_LANG['databases']['add_userdb_info'] = 'O usuário foi adicionado à base de dados.';
$_LANG['databases']['add_userdb_error'] = 'Houve um problema ao adicionar o usuário ao banco de dados:';

### CURRENT USERS
$_LANG['databases']['current_users_header'] = 'Usuário Atual';
$_LANG['databases']['current_users_input_value'] = 'Pesquisar Usuários';
$_LANG['databases']['current_users_submit_text'] = 'Pesquisar';
$_LANG['databases']['current_users_select_rows'] = 'Resultados por Página.';
$_LANG['databases']['current_users_loader_text'] = 'Carregando a lista do banco de dados...';
$_LANG['databases']['current_users_loader2_text'] = 'Pesquisando usuários...';
$_LANG['databases']['current_users_head_users'] = 'Usuários';
$_LANG['databases']['current_users_head_actions'] = 'Ações';
$_LANG['databases']['current_users_search_error'] = 'Os resultados não podem ser exibidos. Tente novamente';
$_LANG['databases']['current_users_search_empty'] = 'Não há usuários associados à sua conta.';
$_LANG['databases']['current_users_bookmark_delete'] = 'Excluir';
$_LANG['databases']['current_users_delete_submit'] = 'Excluir Usuário';
$_LANG['databases']['current_users_delete_cancel'] = 'Cancelar';
$_LANG['databases']['current_users_delete_loader'] = 'Excluindo usuário..';
$_LANG['databases']['current_users_delete_info'] = 'Usuário excluído';
$_LANG['databases']['current_users_delete_error'] = 'Ocorreu um problema ao excluir o usuário:';

$_LANG['databases']['dbname_valid1'] = 'O comprimento máximo de entrada para este campo é de 56 caracteres.';
$_LANG['databases']['dbname_valid2'] = 'Nome do banco de dados devem ser caracteres alfanuméricos.';
$_LANG['databases']['username_valid1'] = 'Usuário não pode ter mais de 8 caracteres.';
$_LANG['databases']['username_valid2'] = 'Usuário deve ter caracteres alfanuméricos.';
$_LANG['databases']['password_valid1'] = 'A senha não pode estar vazio.';
$_LANG['databases']['password_valid2'] = 'A força da senha deve ser pelo menos 5.';
$_LANG['databases']['password_valid3'] = 'A senha não pode ter espaços.';
$_LANG['databases']['password_valid4'] = 'As senhas não coincidem.';
$_LANG['databases']['generate_password'] = 'Gerar Senha';

/*********************************
 * 
 *       FORWARD DOMAINS
 * 
 *********************************/

/* ***************************************************************************************************************************
 * 
 *    VERY IMPORTANT: Applies to version 1.6. Please set all the variables in this section. Made a lot of changes here !!!  
 * 
 *****************************************************************************************************************************/

### MANAGING SELECT
$_LANG['forwarddomains']['page_header'] = 'Encaminhadores de Domínios';
$_LANG['forwarddomains']['managing_select_label'] = 'Gerenciando:';
$_LANG['forwarddomains']['managing_submit_text'] = 'Iniciar';

### CREATE EMAIL ACCOUNT FORWARDES
$_LANG['forwarddomains']['add_dforward_main_header'] = 'Encaminhadores da Conta de E-mail';
$_LANG['forwarddomains']['add_dforward_hint'] = 'Redirecionamentos permitem que você faça uma página web específica redirecionar para outra página e exibir o conteúdo dessa página. Desta forma, você pode fazer uma página com uma longa URL acessível por uma página que tem um mais curto e mais fácil de lembrar URL.';
$_LANG['forwarddomains']['add_dforward_sub_main_header'] = 'Adicionar Novo Encaminhador';
$_LANG['forwarddomains']['add_dforward_address_header'] = 'Endereços';
$_LANG['forwarddomains']['add_dforward_label'] = 'http://<span>(www.)?</span>';
$_LANG['forwarddomains']['add_dforward_submit_text'] = 'Adicionar Encaminhador';
$_LANG['forwarddomains']['add_dforward_loader'] = 'Criando um encaminhador de domínio';
$_LANG['forwarddomains']['add_dforward_info_text'] = 'Foi criado um novo encaminhador de domínio';
$_LANG['forwarddomains']['add_dforward_error_text1'] = 'Houve um problema ao criar um e-mail encaminhador de domínio.';
$_LANG['forwarddomains']['add_dforward_error_text2'] = 'Foi provavelmente um problema criando um novo encaminhador de domínio do domínio. Verifique encaminha da tabela.';

### EMAIL DOMAIN FORWARDES SEARCH
$_LANG['forwarddomains']['search_dforward_header'] = 'Pesquisar Encaminhador de Domínio';
$_LANG['forwarddomains']['search_dforward_value'] = 'Pesquisar';
$_LANG['forwarddomains']['search_dforward_submit'] = 'Iniciar';
$_LANG['forwarddomains']['search_dforward_count'] = 'Resultados por Página';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_dforward_tblhead_address'] = 'Domínio';
$_LANG['forwarddomains']['modify_dforward_tblhead_forward'] = 'Redirecionar URL'; // change in 1.2 version
$_LANG['forwarddomains']['modify_dforward_tblhead_action'] = 'Ações';
$_LANG['forwarddomains']['modify_dforward_tbl_delete_link'] = 'Excluir';
$_LANG['forwarddomains']['modify_dforward_tbl_to_text'] = 'para';
$_LANG['forwarddomains']['modify_dforward_tbl_results_error'] = 'Os resultados não podem ser exibidos. Tente novamente.';
$_LANG['forwarddomains']['modify_dforward_tbl_results_empty'] = 'Não há configuração de encaminhadores do domínio para este domínio.';
$_LANG['forwarddomains']['modify_dforward_load_list'] = 'Carrengando...';
$_LANG['forwarddomains']['modify_dforward_search_list'] = 'Pesquisando...';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_dforward_delete_label'] = 'Excluir este encaminhador de domínio';
$_LANG['forwarddomains']['modify_dforward_delete_button'] = 'Excluir Encaminhador';
$_LANG['forwarddomains']['modify_dforward_delete_cancel'] = 'Cancelar';
$_LANG['forwarddomains']['modify_dforward_delete_loader'] = 'Excluindo o encaminhador de domínios...';
$_LANG['forwarddomains']['modify_dforward_delete_loader'] = 'Excluindo o encaminhador de domínios...';
$_LANG['forwarddomains']['modify_dforward_info_text'] = 'O encaminhador de domínio foi excluído';
$_LANG['forwarddomains']['modify_dforward_error_text'] = 'Ocorreu um problema ao excluindo o encaminhador domínio. Tente outra vez!';
$_LANG['forwarddomains']['modify_dforward_error_text2'] = 'O encaminhador de domínio não pôde ser excluído. Atualize a página';

### CREATE DOMAIN FORWARDES SUBMIT
$_LANG['forwarddomains']['add_dforward_loader'] = 'Criando um encaminhador de domínio';
$_LANG['forwarddomains']['add_dforward_info_text'] = 'Foi criado um novo encaminhador de domínio';
$_LANG['forwarddomains']['add_dforward_error_text1'] = 'Houve um problema ao criar um e-mail encaminhador de domínio.';
$_LANG['forwarddomains']['add_dforward_error_text2'] = 'Foi provavelmente um problema criando um novo encaminhador de domínio do domínio. Verifique encaminha da tabela.';

### CREATE DOMAIN FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_dforward_email'] = 'Por favor digite o nome do host   (eg: dominio.com).';
$_LANG['forwarddomains']['lbl_type'] = 'Tipo:';
$_LANG['forwarddomains']['lbl_redirects_to'] = 'Redirecionar Para -->';          # SET IN 2.2 VERSION
$_LANG['forwarddomains']['lbl_wwwredirection'] = '\'www\' Redirecionamento';          # SET IN 1.6 VERSION
$_LANG['forwarddomains']['lbl_pernament'] = 'Permanente (301)';
$_LANG['forwarddomains']['lbl_temporary'] = 'Temporário (302)';
$_LANG['forwarddomains']['lbl_redirection'] = 'Redirecionamento www.';
$_LANG['forwarddomains']['lbl_only_www'] = 'Redirecionar somente com \'www\'';
$_LANG['forwarddomains']['lbl_without_www'] = 'Redirecionar com ou sem \'www\'';
$_LANG['forwarddomains']['lbl_not_www'] = 'Não Redirecionar \'www\'';
$_LANG['forwarddomains']['lbl_wildcard'] = 'Redirecionamento Curinga';

/*********************************
 * 
 *          INSTALL APP
 * 
 *********************************/

$_LANG['installapp']['install_app_main_header'] = 'Instale o aplicativo com';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_main_label'] = 'Instalar o Aplicativo';         # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_main_header_backups'] = 'Backups';            # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_main_header_manage'] = 'Gerenciar o apps';         # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_your_softaculous_apps'] = 'O Seus App Softaculous';
$_LANG['installapp']['install_app_your_installatron_apps'] = 'O seus App Instalatron';
$_LANG['installapp']['install_app_main_header_delete'] = 'Excluir Aplicativos';
$_LANG['installapp']['install_app_main_header_edit'] = 'Editar Aplicativos';      # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_setup_header'] = 'Configuração dos Aplicativos';
$_LANG['installapp']['install_app_new'] = 'Instalar novo';
$_LANG['installapp']['install_app_now'] = 'Instalar agora!';  # SET IN 1.6.4 VERSION  
$_LANG['installapp']['install_app_apps'] = '&amp;lt;&amp;lt; Voltar ao seus apps';
$_LANG['installapp']['install_app_softaculous_all'] = 'Todos os apps Softaculous';
$_LANG['installapp']['install_app_installatron_all'] = 'Todos os apps Installatron';
$_LANG['installapp']['install_app_back'] = 'Voltar';
$_LANG['installapp']['install_app_edit'] = 'Editar';        # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_delete'] = 'Excluir';    # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_restore'] = 'Restaurar';  # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_create_backup'] = 'Criar Backup';   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_cancel'] = 'Cancelar';                 # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_name'] = 'Nome';
$_LANG['installapp']['install_app_field_version'] = 'Versão';
$_LANG['installapp']['install_app_field_description'] = 'Descrição';
$_LANG['installapp']['install_app_field_size'] = 'Tamanho';
$_LANG['installapp']['install_app_field_action'] = 'Ação';
$_LANG['installapp']['install_app_field_date'] = 'Data';
$_LANG['installapp']['install_app_field_create_date'] = 'Criar Data';    # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_protocol'] = 'Escolher Protocolo';
$_LANG['installapp']['install_app_field_protocol_description'] = 'Se seu site tem SSL, então por favor, escolha o protocolo HTTPS.';
$_LANG['installapp']['install_app_field_domain'] = 'Domínio';
$_LANG['installapp']['install_app_field_domain_description'] = 'Por favor, escolha o domínio para instalar o software.';
$_LANG['installapp']['install_app_field_directory'] = 'Diretório';
$_LANG['installapp']['install_app_field_directory_description'] = 'O diretório é relativo ao seu domínio e não deveria existir. por exemplo Para instalar em http://meudominio/dir/ basta digitar dir. Para instalar apenas em http://meudominio/ deixar esse vazio.';
$_LANG['installapp']['install_app_field_database'] = 'Nome da Database';
$_LANG['installapp']['install_app_field_database_dbuser'] = 'Usuário da database';   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_database_dbpass'] = 'Senha da database';   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_database_description'] = 'Digite o nome do banco de dados a ser criado para a instalação';
$_LANG['installapp']['install_app_field_table'] = 'Prefixo da tabuada';
$_LANG['installapp']['install_app_field_sitename'] = 'Nome do site';
$_LANG['installapp']['install_app_field_sitetitle'] = 'Titulo do site';  # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_sitedescription'] = 'Descrição do site';
$_LANG['installapp']['install_app_field_fname'] = 'Nome';      # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_lname'] = 'Sobrenome';       # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_realname'] = 'Nome verdadeiro do admin';       # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_adminname'] = 'Nome de usuário admin';
$_LANG['installapp']['install_app_field_adminpass'] = 'Senha do admin';
$_LANG['installapp']['install_app_field_adminemail'] = 'E-mail do admin';
$_LANG['installapp']['install_app_field_overwrite'] = 'Substituir Existente';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_field_autoupdate'] = 'Auto atualizar';   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_btn_install'] = 'Instalar';
$_LANG['installapp']['install_app_results_error'] = 'Nenhum aplicativo foi instalado ainda';
$_LANG['installapp']['install_app_results_nothing'] = 'Nada para exibir!';   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_delete_text'] = 'Tem certeza de que deseja desinstalar esta aplicação? Somente os arquivos serão removidos do banco de dados tem que ser removido manualmente.';

$_LANG['installapp']['install_app_cancel_btn'] = 'Cancelar';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_nodomains_lbl'] = 'Nenhum domínios';   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_backup_btn'] = 'Backups';   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_create_backup_link'] = 'Criar Backup';   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_create_manage_link'] = 'Gerenciar';   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_delete_link'] = 'Excluir';     # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_delete_btn'] = 'Excluir';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_dir_lbl'] = 'Remover Diretório';    # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_db_lbl'] = 'Remover Database';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_datadir_lbl'] = 'Remover Diretório dos Dados';   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_wwwdir_lbl'] = 'Remover Diretório WWW'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_del_bckp'] = 'Excluindo Backup'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_rest_bckp'] = 'Restaurando Backup'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_processing'] = 'Processando...'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_completed'] = 'Concluído'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_success_install'] = 'Sucesso'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_error_install'] = 'Erro:'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_creat_bckp'] = 'Criando Backup'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_uninstall'] = 'Desinstalando'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_install'] = 'Instalando'; # SET IN 1.6.4 VERSION


/********************************************************************************************************************************************
 * # SET IN 1.6.4.1 VERSION
 * 
 * SOFTACULOUS CATEGROTY NAMES
 * 
 * Add a new value when there is a new category in the module
 * EXAMPLE:
 * $_LANG['installapp']['softaculous_catname']['catname_key'] = 'catname_translated';
 * - catname_key = This is the name of the category displayed in client area. All letters must be a small, eg. CAT NAME 1 => 'cat name 1'
 * - catname_translated - translated name
 ********************************************************************************************************************************************/

$_LANG['installapp']['softaculous_catname']['cms'] = 'cms';
$_LANG['installapp']['softaculous_catname']['forums'] = 'fóruns';
$_LANG['installapp']['softaculous_catname']['blogs'] = 'blogs';
$_LANG['installapp']['softaculous_catname']['admanager'] = 'gerenciador de propagandas';
$_LANG['installapp']['softaculous_catname']['galleries'] = 'galerias';
$_LANG['installapp']['softaculous_catname']['calendars'] = 'calendarios';
$_LANG['installapp']['softaculous_catname']['wikis'] = 'wikis';
$_LANG['installapp']['softaculous_catname']['projectman'] = 'gerenciador de projetos';
$_LANG['installapp']['softaculous_catname']['mail'] = 'correios';
$_LANG['installapp']['softaculous_catname']['polls'] = 'votações';
$_LANG['installapp']['softaculous_catname']['ecommerce'] = 'e-comercio';
$_LANG['installapp']['softaculous_catname']['guestbooks'] = 'livros de visitas';
$_LANG['installapp']['softaculous_catname']['customersupport'] = 'suporte de clientes';
$_LANG['installapp']['softaculous_catname']['others'] = 'outros';
$_LANG['installapp']['softaculous_catname']['educational'] = 'educacional';
$_LANG['installapp']['softaculous_catname']['music'] = 'musica';
$_LANG['installapp']['softaculous_catname']['games'] = 'jogos';
$_LANG['installapp']['softaculous_catname']['files'] = 'arquivos';
$_LANG['installapp']['softaculous_catname']['erp'] = 'erp';
$_LANG['installapp']['softaculous_catname']['socialnetworking'] = 'rede social';
$_LANG['installapp']['softaculous_catname']['frameworks'] = 'frameworks';
$_LANG['installapp']['softaculous_catname']['video'] = 'vídeo';
$_LANG['installapp']['softaculous_catname']['rss'] = 'rss';
$_LANG['installapp']['softaculous_catname']['microblogs'] = 'micro blogs';
$_LANG['installapp']['softaculous_catname']['dbtools'] = 'ferramentas db';

/********************************************************************************************************************************************
 * # SET IN 1.6.4.1 VERSION
 * 
 * INSTALLATRON CATEGROTY NAMES
 * 
 * Add a new value when there is a new category in the module
 * EXAMPLE:
 * $_LANG['installapp']['installatron_catname']['catname_key'] = 'catname_translated';
 * - catname_key = This is the name of the category displayed in client area. All letters must be a small, eg. CAT NAME 1 => 'cat name 1'
 * - catname_translated - translated name
 ********************************************************************************************************************************************/

$_LANG['installapp']['installatron_catname']['content management'] = 'gerenciamento de conteúdo';
$_LANG['installapp']['installatron_catname']['e-commerce and business'] = 'e-commerce e negócios';
$_LANG['installapp']['installatron_catname']['surveys and statistics'] = 'inquéritos e estatísticas';
$_LANG['installapp']['installatron_catname']['miscellaneous'] = 'diversos';
$_LANG['installapp']['installatron_catname']['community building'] = 'desenvolvimento comunitário';
$_LANG['installapp']['installatron_catname']['photos and files'] = 'arquivos e fotos';

$_LANG['installapp']['install_app_field_lang'] = 'Idioma'; 
$_LANG['installapp']['install_app_field_content'] = 'Conteúdo'; 
$_LANG['installapp']['install_app_field_content_demo'] = 'Conteúdo Demo'; 
$_LANG['installapp']['install_app_field_content_clean'] = 'instalado pelo Cliente';
$_LANG['installapp']['install_app_hint_databease'] = 'Deixe em branco quando se tem que ser ajustado automaticamente';


/***************************************************
 * 
 *    SOFTACULOUS INSTALL FIELDS
 * 
 ***************************************************/

$_LANG['installapp']['softaculous_fields']['site_name'] = 'Nome do Site';
$_LANG['installapp']['softaculous_fields']['site_desc'] = 'Descrição do Site';
$_LANG['installapp']['softaculous_fields']['dbprefix'] = 'Prefixo da Tabela';
$_LANG['installapp']['softaculous_fields']['sample_data'] = 'Importa Dados de Exemplo';
$_LANG['installapp']['softaculous_fields']['admin_username'] = 'Usuário Admin';
$_LANG['installapp']['softaculous_fields']['admin_pass'] = 'Senha Admin';
$_LANG['installapp']['softaculous_fields']['admin_realname'] = 'Nome Real';
$_LANG['installapp']['softaculous_fields']['admin_email'] = 'E-mail Admin';
$_LANG['installapp']['softaculous_fields']['language'] = 'Idioma';
$_LANG['installapp']['softaculous_fields']['multisite'] = 'Ativar Multi-site (WPMU)';
$_LANG['installapp']['softaculous_fields']['admin_fname'] = 'Nome';
$_LANG['installapp']['softaculous_fields']['admin_lname'] = 'Sobrenome';
$_LANG['installapp']['softaculous_fields']['cron_job'] = 'CRON Job';
$_LANG['installapp']['softaculous_fields']['cron_min'] = 'Min';
$_LANG['installapp']['softaculous_fields']['cron_hour'] = 'Hora';
$_LANG['installapp']['softaculous_fields']['cron_day'] = 'Dia';
$_LANG['installapp']['softaculous_fields']['cron_month'] = 'Mês';
$_LANG['installapp']['softaculous_fields']['cron_weekday'] = 'Dia da Semana';
$_LANG['installapp']['softaculous_fields']['admin_folder'] = 'Pasta do Admin';
$_LANG['installapp']['softaculous_fields']['site_email'] = 'E-mail da Empresa';
$_LANG['installapp']['softaculous_fields']['license_key'] = 'Licença da Chave Válida';
$_LANG['installapp']['softaculous_fields']['admin_language'] = 'Selecionar Idioma do Admin';
$_LANG['installapp']['softaculous_fields']['end_language'] = 'Selecionar Idioma do Site';
$_LANG['installapp']['softaculous_fields']['datadir'] = 'Diretório dos Dados';

/***************************************************
 * 
 *    SSL MANAGMENT
 * 
 ***************************************************/

$_LANG['ssl']['key_on_server'] = 'Chave Privado';
$_LANG['ssl']['csr_on_server'] = 'Chave CSR';
$_LANG['ssl']['crt_on_server'] = 'Certificados SSL';

$_LANG['ssl']['key_desc'] = 'O Certificados SSL têm um par de chaves: uma pública e uma chave privada. Essas chaves de trabalhar juntos para estabelecer uma conexão criptografada. Você pode gerar a chave de segurança, ou você pode importar a chave privada.';
$_LANG['ssl']['csr_desc'] = 'O pedido de Assinatura de um Certificado é uma mensagem enviada por um requerente a uma autoridade de certificação, a fim de solicitar um certificado de identidade digital. Antes que você pode encomendar o seu Certificados SSL, você deve primeiro gerar um CSR (Certificate Signing Request) em seu servidor.';
$_LANG['ssl']['crt_desc'] = 'Para o SSL funcionar um certificado SSL assinado válido é necessária. O certificado contém assunto, que é a identidade do proprietário do certificado / site. Você pode gerar a chave do certificado, ou você pode importá-los.';

$_LANG['ssl']['install'] = 'Instalar';
$_LANG['ssl']['generate'] = 'Gerar';
$_LANG['ssl']['upload'] = 'Carregar';

$_LANG['ssl']['domain'] = 'Domínio';
$_LANG['ssl']['action'] = 'Ação';

$_LANG['ssl']['keys_upload'] = 'Carregar as Chaves Privadas';
$_LANG['ssl']['keys_generate'] = 'Gerar as Suas Chaves Privadas';
$_LANG['ssl']['csr_generate'] = 'Gerar Pedidos de Assinatura de Certificado SSL';
$_LANG['ssl']['crt_generate'] = 'Gerar Certificado';
$_LANG['ssl']['crt_upload'] = 'Fazer Upload do Certificado';

$_LANG['ssl']['fields']['country'] = 'Páis';
$_LANG['ssl']['fields']['state'] = 'Estado';
$_LANG['ssl']['fields']['city'] = 'Cidade';
$_LANG['ssl']['fields']['company'] = 'Empresa';
$_LANG['ssl']['fields']['comp_divi'] = 'Divisão da Empresa';
$_LANG['ssl']['fields']['email'] = 'E-mail';
$_LANG['ssl']['fields']['pass'] = 'Pass Phrase';
$_LANG['ssl']['fields']['key4domain'] = 'Chave do Domínio:';
$_LANG['ssl']['fields']['cert4domain'] = 'Certificado par o Domínio:';
$_LANG['ssl']['fields']['choose_key'] = 'Escolhao arquivo chave:';
$_LANG['ssl']['fields']['paste_key'] = 'Cole a chave abaixo:';
$_LANG['ssl']['fields']['select_domain'] = 'Selecione o Domínio';
$_LANG['ssl']['fields']['key_size'] = 'Tamanho da Chave:';
$_LANG['ssl']['fields']['key_domain'] = 'A chave é para o Domínio: ';
$_LANG['ssl']['fields']['host'] = 'Host: ';
$_LANG['ssl']['fields']['or'] = 'OU';
$_LANG['ssl']['fields']['select_key_domain'] = 'Escolha um Domínio com chave';


$_LANG['ssl']['key_sizes'][2048] = '2,048 bits';
$_LANG['ssl']['key_sizes'][4096] = '4,096 bits';
$_LANG['ssl']['expDate'] = 'Data de Expiração';
$_LANG['ssl']['view'] = 'Visualizar';
$_LANG['ssl']['certlbl'] = 'Conteúdo do certificado SSL';
$_LANG['ssl']['keylbl'] = 'Arquivo de chave associado ao certificado';
$_LANG['ssl']['content_ssl'] = 'Conteúdo do certificado SSL';
$_LANG['ssl']['content_key'] = 'Arquivo de chave associado ao certificado';
$_LANG['ssl']['key_not_avaible'] = 'Chave e Certificados não estão disponíveis';
$_LANG['ssl']['key_not_awaible_desc'] = 'Até que o certificado não estiver instalado, tente diretamente no Cpanel';




/*********************************
 *
 *    CHANGE IN 2.2.0 VERSION
 *
 *********************************/

/*********************************
 *
 *      BACKUP MANAGEMENT
 *
 *********************************/

$_LANG['backups']['main_hint'] = 'Backups permite o download (para o computador) uma cópia do zipado quer o seu site inteiro (incluindo seu diretório home, bases de dados, configuração de forwarders e-mail e-mail de configuração filtros) ou uma das partes do seu site mencionados anteriormente. Estes não são os backups agendados automaticamente. Backups agendados automaticamente precisa ser habilitado pelo proprietário do servidor / administrador.';
$_LANG['backups']['main_header'] = 'Gerenciar Backups';
$_LANG['backups']['fullbackups_label'] = 'Backups Completos';
$_LANG['backups']['fullbackups_s_hint'] = 'Um backup completo inclui todos os arquivos em seu diretório home, seus bancos de dados MySQL, e seus remetentes de e-mail e filtros. Você pode fazer backup de sua conta para preservar os seus dados, ou para mover sua conta para outro servidor cPanel.';
$_LANG['backups']['fullbackups_l_hint'] = 'Um backup completo irá criar um arquivo de todos os arquivos e configurações em seu site. Você só pode usar isso para mover sua conta para outro servidor, ou para manter uma cópia local dos seus arquivos. Você <strong>não pode</strong> restaurar backups completos através de sua interface cPanel.';
$_LANG['backups']['fullbackups_expand_btn'] = 'Faça o Download ou Gerar Site Backup Completo';
$_LANG['backups']['backups_full_tblhead_backup'] = 'Backups';
$_LANG['backups']['backups_full_tblhead_status'] = 'Status';
$_LANG['backups']['backups_full'] = 'Gerar um Backup Completo';
$_LANG['backups']['dont_send_email'] = 'Não enviar notificação de e-mail';
$_LANG['backups']['backup_server'] = 'Servidor Remoto (apenas FTP / SCP):';
$_LANG['backups']['backup_server_user'] = 'Usuário Remoto (apenas FTP / SCP):';
$_LANG['backups']['backup_server_pass'] = 'Senha Remoto (apenas FTP / SCP):';
$_LANG['backups']['backup_server_port'] = 'Porta (apenas FTP / SCP):';
$_LANG['backups']['backup_server_dir'] = 'Diretório Remoto (apenas FTP / SCP):';
$_LANG['backups']['backup_generate_btn'] = 'Gerar BAckup';
$_LANG['backups']['backup_genrate_cancel'] = 'Cancelar';
$_LANG['backups']['backups_partial'] = 'Backups Parcial';
$_LANG['backups']['available_backups'] = 'Backups Disponíveis para Download';
$_LANG['backups']['generate_backups'] = 'Gerar Diretório de Backup';
$_LANG['backups']['create_backup_destination'] = 'Destino do Backup:';
$_LANG['backups']['create_backup_email'] = 'Endereço E-mail:';
$_LANG['backups']['create_backup_opt_homedir'] = 'Diretório Inicial';
$_LANG['backups']['create_backup_opt_ftp'] = 'Servidor de FTP Remoto';
$_LANG['backups']['create_backup_opt_ftppass'] = 'FTP remoto Server (transferência em modo passivo)';
$_LANG['backups']['create_backup_opt_scp'] = 'Cópia Segura (SCP)';
$_LANG['backups']['home_backup_download'] = 'Baixe Diretório Inicial do Backup';
$_LANG['backups']['home_backup_restore'] = 'Restaurar o Backup do Diretório Principal';
$_LANG['backups']['home_backup_href'] = 'Diretório Principal';
$_LANG['backups']['mysql_backup_download'] = 'Baixar o Backup da Base de Dados MySQL';
$_LANG['backups']['mysql_backup_restore'] = 'Restaurar o Backup da Base de Dados MySQL';
$_LANG['backups']['mysql_backup_table'] = 'Base de Dados';
$_LANG['backups']['emailF_backup_download'] = 'Baixe Encaminhadores de E-mail';
$_LANG['backups']['emailF_backup_restore'] = 'Restaurar Encaminhadores de E-mail';
$_LANG['backups']['emailF_backup_table'] = 'Encaminhadores';
$_LANG['backups']['emailFil_backup_table'] = 'Informações do Filtro do Sistema';
$_LANG['backups']['emailFil_backup_download'] = 'Fazer Download do Filtro de E-mails';
$_LANG['backups']['emailFil_backup_restore'] = 'Restaurar o Filtro de E-mails';
$_LANG['backups']['no_available'] = 'Nenhum Backups Desponiveis';
$_LANG['backups']['upload'] = 'uploads';
$_LANG['backups']['home_backup_upload'] = 'Restaurar o Backup do Diretório Principal';
$_LANG['backups']['backup_api_not_available'] = 'A função de restauração não está disponível nesta versão (função de API não é fornecida)';
$_LANG['backups']['add_backup_info'] = 'O backup foi adicionado à fila. Você pode acompanhar o status refrescando à página atual.';
$_LANG['backups']['getfile_error'] = 'Erro: Não foi possível gerar arquivo de backup.';
$_LANG['backups']['automatic_backup_disabled'] = 'O backups automáticos foi desativado. Por favor, atualize seu produto, se você quiser usar esta função.';

$_LANG['backups']['automatic_backups'] = 'Backups Automáticos';
$_LANG['backups']['available_restore_points'] = 'Pontos Disponível de Restauração';
$_LANG['backups']['restore_points'] = 'Pontos de Restauração Disponíveis';
$_LANG['backups']['date'] = 'Data';
$_LANG['backups']['status'] = 'Status';
$_LANG['backups']['give_ip'] = 'Informar IP';
$_LANG['backups']['subdomains'] = 'Subdomínio';
$_LANG['backups']['mail'] = 'Configuração do E-mail';
$_LANG['backups']['history'] = 'História';
$_LANG['backups']['mysql'] = 'MySQL';
$_LANG['backups']['finished'] = 'Terminado';
$_LANG['backups']['no_history'] = 'Nada para exibir';
$_LANG['backups']['restore_confirm'] = 'Tem certeza de que deseja restaurar backup selecionado?';
$_LANG['backups']['restore_dialog_header'] = 'Restaurar Backup';
$_LANG['backups']['cancel'] = 'Cancelar';
$_LANG['backups']['restore'] = 'Restaurar';
$_LANG['backups']['finished'] = 'Terminado';

/****************************************
 * 
 *              OTHERS
 * 
 ****************************************/

$_LANG['bans']['main_hint'] = 'Nesta página você tem permissão para desbanir rapidamente um de seus endereços IP que foi banido pelo sistema.';
$_LANG['bans']['main_header'] = 'De-banir o seus Endereços  IP';
$_LANG['bans']['provide_ip'] = 'Digite seu endereço IP no campo abaixo.';
$_LANG['bans']['unban_submit'] = 'De-banir';
$_LANG['bans']['notbanned'] = 'O seu IP ainda não foi de-banido';
$_LANG['bans']['unbanned'] = 'O seu IP foi de-banido com sucesso';
$_LANG['bans']['label_ip'] = 'Endereço IP'; 

$_LANG['graphsstats']['analog'] = 'Estatísticas Analog';
$_LANG['graphsstats']['webalizer'] = 'Webalizer';
$_LANG['graphsstats']['awstats'] = 'AWstats';
$_LANG['graphsstats']['lastvisitors'] = 'Visitantes Recentes';
$_LANG['graphsstats']['linknotavaible'] = 'As estatistas não estão disponíveis';
$_LANG['graphsstats']['try'] = 'Você pode tentar diretamente no cPanel';

$_LANG['mainsite']['controller_license_error1'] = 'Ocorreu um erro com a licença do módulo. Entre em contato com o suporte';
$_LANG['mainsite']['controller_error1'] = 'Nenhum resultado para exibição: hostname errado ou valor ip';
$_LANG['mainsite']['controller_error2'] = 'Nenhum resultado para exibição: valor ServerUserName errado';
$_LANG['mainsite']['controller_error3'] = 'Nenhum resultado para exibir: Senha errada ou valor accesskey';
$_LANG['mainsite']['controller_error4'] = 'Nenhum resultado para exibir: O valor do nome de usuário errado';
$_LANG['mainsite']['controller_error5'] = 'Nenhum resultado para exibir: Não é possível carregar o módulo de conexão';
$_LANG['mainsite']['controller_error6'] = 'Não foi possível carregar o IDNA Convert classe';
$_LANG['mainsite']['controller_error7'] = 'Nenhum resultado para exibir: Usuário ou domínio não foi encontrado';
$_LANG['mainsite']['controller_error8'] = 'Nenhum resultado para exibir';
$_LANG['mainsite']['controller_error9'] = 'Problemas de conexão';
$_LANG['mainsite']['controller_error10'] = 'Nenhum resultado para exibir: Erro desconhecido';
$_LANG['mainsite']['controller_error11'] = 'Não foi possível carregar arquivo de paginação';
$_LANG['mainsite']['controller_error12'] = 'Você não pode exibir esta página. Esse recurso é desativado';

$_LANG['clientarea']['main_header'] = 'Gerenciar Conta';
$_LANG['clientarea']['main_header2'] = 'Fazer Login no:';
$_LANG['clientarea']['menu_main_header'] = 'Gerenciamento';
$_LANG['clientarea']['menu_back_link'] = 'Voltar ao Sumário';
$_LANG['clientarea']['ftp_link'] = 'Contas FTP';
$_LANG['clientarea']['emails_link'] = 'E-mails';
$_LANG['clientarea']['emails_forwarders_link'] = 'Encaminhadores de E-mails';
$_LANG['clientarea']['databases_link'] = 'Databases';
$_LANG['clientarea']['cron_link'] = 'Gestão Cron';
$_LANG['clientarea']['subdomains_link'] = 'Subdomínios';
$_LANG['clientarea']['addon_domains_link'] = 'Adicionar Domínios';
$_LANG['clientarea']['parked_domains_link'] = 'Domínios Estacionado';
$_LANG['clientarea']['forward_domains_link'] = 'Encaminhadores de Domínio';
$_LANG['clientarea']['dns_management_link'] = 'Gestão de DNS';
$_LANG['clientarea']['install_app_link'] = 'Instalar Aplicativos!';
$_LANG['clientarea']['clientareacpanellink'] = 'cPanel';
$_LANG['clientarea']['clientareawhmlink'] = 'PainelWHM';
$_LANG['clientarea']['clientareawebmaillink'] = 'Webmail';
$_LANG['clientarea']['clientareaphpmyadminlink'] = 'phpmyadmin';
$_LANG['clientarea']['clientarearvsitebuilderlink'] = 'RVSiteBuilder';
$_LANG['clientarea']['rvsitebuilderlink'] = 'RVSiteBuilder';
$_LANG['clientarea']['graphsstats'] = 'Estatísticas';
$_LANG['clientarea']['phpmyadmin'] = 'phpMyAdmin';
$_LANG['clientarea']['managessl'] = 'Gestão SSL';
$_LANG['clientarea']['managebackups'] = 'Backups';
$_LANG['clientarea']['managebans'] = 'De-banir IP';
$_LANG['clientarea']['statsnotavaible'] = 'Estatísticas não Disponível';
$_LANG['clientarea']['statsavaible'] = 'Estatísticas disponíveis para Páginas';
$_LANG['clientarea']['domains'] = 'Domínios';

$_LANG['forwarddomains']['modify_dforward_tblhead_directory'] = 'Diretório'; 
$_LANG['forwarddomains']['modify_dforward_tblhead_type'] = 'Tipo'; 
$_LANG['forwarddomains']['modify_dforward_tblhead_matchwww'] = 'Combinar \'www.\''; 
$_LANG['forwarddomains']['modify_dforward_tblhead_wildcard'] = 'Curinga'; 

$_LANG['db']['del_db_error1'] = 'Impossível soltar banco de dados. Erro desconhecido';
        
$_LANG['installapp']['install_app_field_appusername'] = 'Usuário';
$_LANG['installapp']['install_app_field_apppasswd'] = 'Senha';

//2.5.0
$_LANG['ssl']['unexpected_error'] = 'Erro inesperado';

$_LANG['ssh']['main_header'] = 'Gerenciamento SSH';
$_LANG['ssh']['main_description1'] = 'O chave público e a chave privada são semelhantes a um quebra-cabeça. Eles são criados em conjunto para ser usado durante o processo de login / autenticação. A chave pública reside no servidor (localização remota) A chave privada reside localmente em seu computador / servidor. Quando você tenta acessar um servidor, a chave pública e privada são comparados. Se eles "corresponder", então você terá permissão para acessar a localização do servidor.';
$_LANG['ssh']['main_description2'] = '** Você pode baixar as chaves privadas / públicas aqui e importação para PuTTY (ou outros clientes SSH), se você preferir usar algo mais para conexões SSH. Ou, se você estiver usando PuTTY, você pode importar as chaves públicas / privadas por clicar sobre Import Key. Você também pode baixar sua chave em formato ppk do PuTTY em Exibir / Download.';

$_LANG['ssh']['import_key'] = 'Importar Chave';
$_LANG['ssh']['create_a_new_key'] = 'Criar uma nova chave';
$_LANG['ssh']['public_keys'] = 'Chave Pública';
$_LANG['ssh']['private_keys'] = 'Chave Privada';
$_LANG['ssh']['name'] = 'Nome';
$_LANG['ssh']['authorization_status'] = 'Status de Autorizações';
$_LANG['ssh']['actions'] = 'Ações';
$_LANG['ssh']['authorized'] = 'Autorizado';
$_LANG['ssh']['not_authorized'] = 'Não Autorizado';
$_LANG['ssh']['delete'] = 'Excluir';
$_LANG['ssh']['view'] = 'Visualizar';
$_LANG['ssh']['download'] = 'Download';
$_LANG['ssh']['authorize'] = 'Autorizar';
$_LANG['ssh']['deauthorize'] = 'Desautorizar';
$_LANG['ssh']['convert_to_ppk'] = 'Converter para  PPK';
$_LANG['ssh']['no_data_available'] = 'No Sem dados disponíveis';
$_LANG['ssh']['keys_note'] = '* Nota, É possível que autorizando uma chave fará com que várias chaves sejam autorizadas se as chaves são idênticos, mas têm nomes diferentes.';
$_LANG['ssh']['delete_confirmation_title'] = 'Excluir Chave';
$_LANG['ssh']['delete_confirmation_text'] = 'Tem a certeza que pretende eliminar esta chave?';
$_LANG['ssh']['authorize_confirmation_title'] = 'Autorizar Chave';
$_LANG['ssh']['authorize_confirmation_text'] = 'Tem a certeza que pretende autorizar esta chave?';
$_LANG['ssh']['deauthorize_confirmation_title'] = 'Desautorizar Chave';
$_LANG['ssh']['deauthorize_confirmation_text'] = 'Tem certeza de que deseja desautorizar esta chave?';
$_LANG['ssh']['authorize_success'] = 'Sucesso';
$_LANG['ssh']['deauthorize_success'] = 'Sucesso';
$_LANG['ssh']['ssh_key_generator'] = 'Gerador da Chave SSH';
$_LANG['ssh']['key_name'] = 'Nome da Chave';
$_LANG['ssh']['key_password'] = 'Senha da Chave';
$_LANG['ssh']['key_password_again'] = 'Senha (Novamente)';
$_LANG['ssh']['key_type'] = 'Tipo de Chave';
$_LANG['ssh']['key_size'] = 'Tamanho da chave';
$_LANG['ssh']['create'] = 'Criar';
$_LANG['ssh']['close'] = 'Fechar';
$_LANG['ssh']['import_ssh_key'] = 'Importar chave SSH';
$_LANG['ssh']['key'] = 'Chave';
$_LANG['ssh']['import'] = 'Importar';
$_LANG['ssh']['ppk'] = 'SSH Key Conversion To PPK';
$_LANG['ssh']['convert'] = 'Convert';
$_LANG['ssh']['create_success'] = 'Success';
$_LANG['ssh']['import_success'] = 'Success';


$_LANG['files']['main_header'] = 'File Manager';
$_LANG['files']['main_description'] = 'From this page you can manage your files';
$_LANG['files']['upload'] = 'Upload';
$_LANG['files']['create_file'] = 'Create File';
$_LANG['files']['create_dir'] = 'Create Folder';
$_LANG['files']['zip'] = 'Compress';
$_LANG['files']['unzip'] = 'Extract';
$_LANG['files']['copy'] = 'Copy';
$_LANG['files']['move'] = 'Move';
$_LANG['files']['delete'] = 'Delete';
$_LANG['files']['chmod'] = 'Permissions';
$_LANG['files']['file_name'] = 'File Name';
$_LANG['files']['file_size'] = 'File Size';
$_LANG['files']['file_modified'] = 'Modified';
$_LANG['files']['actions'] = 'Actions';
$_LANG['files']['no_files'] = 'No files in this folder';
$_LANG['files']['select_file'] = 'Select File';
$_LANG['files']['upload_path'] = 'Upload Path';
$_LANG['files']['cancel'] = 'Cancel';
$_LANG['files']['compress'] = 'Compress';
$_LANG['files']['compression_type'] = 'Type';
$_LANG['files']['destination_folder'] = 'Destination Folder';
$_LANG['files']['destination_file'] = 'Destination File';
$_LANG['files']['success'] = 'Success';
$_LANG['files']['create'] = 'Create';
$_LANG['files']['dir_name'] = 'Folder Name';
$_LANG['files']['create_in'] = 'Create In';
$_LANG['files']['are_you_sure_delete'] = 'Are you sure that you want to remove selected files?';
$_LANG['files']['yes'] = 'Yes';
$_LANG['files']['no'] = 'No';
$_LANG['files']['move_to'] = 'Move To';
$_LANG['files']['copy_to'] = 'Copy To';
$_LANG['files']['extract_to'] = 'Extract To';
$_LANG['files']['change_permissions'] = 'Change Permissions';
$_LANG['files']['change'] = 'Change';
$_LANG['files']['read'] = 'Read';
$_LANG['files']['write'] = 'Write';
$_LANG['files']['execute'] = 'Execute';
$_LANG['files']['owner'] = 'Owner';
$_LANG['files']['group'] = 'Group';
$_LANG['files']['others'] = 'Others';
$_LANG['files']['rename'] = 'Rename';
$_LANG['files']['rename_to'] = 'Rename To';
$_LANG['files']['ok'] = 'OK';
$_LANG['files']['file_req'] = 'It is required to choose at least one file.';
$_LANG['files']['replace_warning_title'] = 'Warning!';
$_LANG['files']['replace_warning_text'] = 'If in target folder there are files with the same name they will be replaced with the new ones.';

$_LANG['mx']['main_header'] = 'MX Entry Maintenance';
$_LANG['mx']['main_description'] = 'An MX (mail exchanger) entry tells a client which server receives mail sent to a domain name.';
$_LANG['mx']['please_select_a_domain'] = 'Please select a domain';
$_LANG['mx']['remove_confirm_title'] = 'Entry Remove';
$_LANG['mx']['remove_confirm_text'] = 'Are you sure that you want to remove this entry?';
$_LANG['mx']['add_new_mx_record'] = 'Add new mx record';
$_LANG['mx']['priority'] = 'Priority';
$_LANG['mx']['destination'] = 'Destination';
$_LANG['mx']['add'] = 'Add';
$_LANG['mx']['actions'] = 'Actions';
$_LANG['mx']['remove'] = 'Remove';
$_LANG['mx']['there_are_no_mx_records_for'] = 'There are no MX records for';

$_LANG['ftp']['quota_limited'] = 'Limited';
$_LANG['ftp']['password_bookmark'] = 'Senha';
$_LANG['ftp']['quota_bookmark'] = 'Quota';

$_LANG['emails']['password_bookmark'] = 'Senha';
$_LANG['emails']['quota_bookmark'] = 'Quota';

$_LANG['subdomains']['chg_directon_bookmark2'] = 'Direction';

$_LANG['parkeddomains']['modify_parkeddomain_tbl_redirect_link'] = 'Gerenciar Redirecionamento';

$_LANG['clientarea']['fileslogin'] = 'File Manager';
$_LANG['clientarea']['files'] = 'File Manager';
$_LANG['clientarea']['ssh'] = 'SSH/Shell Access';
$_LANG['clientarea']['mx'] = 'MX Management';

$_LANG['mainsite']['fileslogin'] = 'Log In To File Manager';
$_LANG['mainsite']['files'] = 'File Manager';
$_LANG['mainsite']['ssh'] = 'SSH/Shell Access';
$_LANG['mainsite']['mx'] = 'MX Management';

$_LANG['ssl']['empty_domain'] = 'Empty Domain';

$_LANG['jsvalidator']['required'] = 'This field is required';
$_LANG['jsvalidator']['number'] = 'Value of this field must be an integer';
$_LANG['jsvalidator']['same_as'] = 'Value of this field is diffrent';
$_LANG['jsvalidator']['minlen'] = 'This field must be at least :length: characters long';
$_LANG['jsvalidator']['maxlen'] = 'This field cannot be longer than :length: characters';
$_LANG['jsvalidator']['minval'] = 'Value of this field must be greater than :number:';
$_LANG['jsvalidator']['maxval'] = 'Value of this field cannot be greater than :number:';

//2.5.1
$_LANG['clientarea']['redirect_fail'] = 'Se você não for redirecionado para página alvo, então';
$_LANG['clientarea']['redirect_fail_click'] = 'clique aqui';